{% extends 'base.html.twig' %}

{% block title %}Edit Evenements
{% endblock %}

{% block body %}
	<div class="p-5">
		<a class="btn btn-secondary btn-sm" href="{{ path('app_evenements_index') }}">
			<p>
				Retour</p>
		</a>

		{{ include('evenements/_form.html.twig', {'button_label': 'Modifier'}) }}
	


	{{ include('evenements/_delete_form.html.twig') }}
</div>
{% endblock %}
